<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:background="#ffffffff">

        <TextView
            android:id="@+id/ask_share_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="邀请好友"
            android:textColor="#ff333333"
            android:textSize="14sp"
            android:padding="@dimen/content_padding_15"/>
        <android.support.v7.widget.RecyclerView
            android:id="@+id/ask_share_list"
            android:layout_below="@+id/ask_share_title"
            android:layout_marginTop="20dp"
            android:layout_marginStart="@dimen/content_padding_15"
            android:layout_marginBottom="35dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
    </RelativeLayout>

</FrameLayout>
